/**************************************************************************
 *  Author      : Johannes A. Koeppen, koeppen@ieee.org                   *
 *  Year(s)     : 2010 - 2015                                             *
 *  File        : main.cpp                                                *
 *  Context     : Sdr2 (Not approved for clinical use)                    *
 *  License     : GPL 2 or later                                          *
 *  Description : global function main, start of the program              *
 *                                                                        *
 **************************************************************************/

#include <QtGui/QApplication>
#include <QStringList>
#include "mainwindow.h"

int SDR_VERBOSE = 0; // verbosity levels, range 0 to 3

int main(int argc, char *argv[])
{
  QApplication a(argc, argv);
  MainWindow w;
  w.setMinimumWidth(800);
  w.show();
  return a.exec();
}
